{
  "name": "userHrManagement",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "start": "node app.js",
    "postInstall": ""
  },
  "dependencies": {
    "JSONStream": "^1.1.2",
    "async": "^1.5.2",
    "bcrypt": "^0.8.5",
    "bcrypt-nodejs": "0.0.3",
    "body-parser": "^1.18.2",
    "chalk": "^1.1.3",
    "compression": "^1.6.1",
    "cookie-parser": "^1.3.3",
    "cors": "^2.7.1",
    "data-seeder": "^1.0.3",
    "express": "^4.13.3",
    "express-jwt": "^3.3.0",
    "fs": "0.0.2",
    "get-mongodb-version": "^1.0.0",
    "glob": "^5.0.3",
    "jade": "^1.11.0",
    "jquery": "^3.2.1",
    "jsonwebtoken": "^5.4.1",
    "method-override": "^2.3.0",
    "moment": "^2.19.3",
    "mongoose": "^4.1.2",
    "mongoose-simple-random": "^0.3.3",
    "morgan": "^1.6.1",
    "multer": "^1.3.0",
    "nodemailer": "^4.4.0",
    "request": "^2.67.0",
    "serve-favicon": "^2.3.0"
  },
  "devDependencies": {
    "grunt": "^0.4.5",
    "grunt-contrib-cssmin": "^0.13.0",
    "grunt-contrib-uglify": "^0.9.2",
    "grunt-contrib-copy": "^0.8.2",
    "grunt-processhtml": "^0.3.8",
    "grunt-develop": "^0.4.0",
    "grunt-contrib-watch": "^0.6.1",
    "request": "^2.60.0",
    "time-grunt": "^1.2.1",
    "load-grunt-tasks": "^3.2.0"
  }
}
